curl -X POST "https://verification.didit.me/v3/database-validation/" \
-H "x-api-key: YOUR_API_KEY" \
-F "issuing_state=USA" \
-F "services=usa_states_residential" \
-F "vendor_data=user-1234" \
-F "first_name=John" \
-F "last_name=Doe" \
-F "date_of_birth=1990-01-01" \
-F 'address={"street_1":"123 Sample Street","street_2":"Unit 4","city":"Sample City","region":"Sample State","postal_code":"10001","country":"US"}'
from didit import Didit
# Reads DIDIT_API_KEY.
client = Didit()
result = client.database_validation.validate(
issuing_state="USA",
services=["usa_states_residential"],
first_name="John",
last_name="Doe",
date_of_birth="1990-01-01",
address={"street_1": "123 Sample Street", "street_2": "Unit 4", "city": "Sample City", "region": "Sample State", "postal_code": "10001", "country": "US"},
vendor_data="user-1234",
)
print(result)
import Didit from "@didit-protocol/sdk-node";
// Reads DIDIT_API_KEY.
const didit = new Didit();
const result = await didit.databaseValidation.validate({
issuing_state: "USA",
services: ["usa_states_residential"],
first_name: "John",
last_name: "Doe",
date_of_birth: "1990-01-01",
address: { street_1: "123 Sample Street", street_2: "Unit 4", city: "Sample City", region: "Sample State", postal_code: "10001", country: "US" },
vendor_data: "user-1234",
});
console.log(result);
ctx := context.Background()
// Reads DIDIT_API_KEY.
client := didit.NewClient()
result, err := client.DatabaseValidation.Validate(ctx, didit.DatabaseValidationValidateParams{
IssuingState: "USA",
Services: didit.Some([]string{"usa_states_residential"}),
FirstName: didit.String("John"),
LastName: didit.String("Doe"),
DateOfBirth: didit.String("1990-01-01"),
Address: didit.Some[any](map[string]any{"street_1": "123 Sample Street", "street_2": "Unit 4", "city": "Sample City", "region": "Sample State", "postal_code": "10001", "country": "US"}),
VendorData: didit.String("user-1234"),
})
if err != nil {
log.Fatal(err)
}
fmt.Printf("%+v\n", result)
import java.time.LocalDate;
import java.util.List;
import me.didit.Didit;
import me.didit.types.DatabaseValidationValidateParams;
// Reads DIDIT_API_KEY.
Didit client = new Didit();
var result = client.databaseValidation().validate(DatabaseValidationValidateParams.builder()
.issuingState("USA")
.services(List.of("usa_states_residential"))
.firstName("John")
.lastName("Doe")
.dateOfBirth(LocalDate.parse("1990-01-01"))
.address(DatabaseValidationValidateParams.Address.ofVariant1(DatabaseValidationValidateParams.Address.Variant1.builder()
.street1("123 Sample Street")
.street2("Unit 4")
.city("Sample City")
.region("Sample State")
.postalCode("10001")
.country("US")
.build()))
.vendorData("user-1234")
.build());
System.out.println(result);
<?php
require 'vendor/autoload.php';
use Didit\DiditClient;
// Reads DIDIT_API_KEY.
$didit = new DiditClient();
$result = $didit->databaseValidation->validate([
'issuing_state' => 'USA',
'services' => ['usa_states_residential'],
'first_name' => 'John',
'last_name' => 'Doe',
'date_of_birth' => '1990-01-01',
'address' => ['street_1' => '123 Sample Street', 'street_2' => 'Unit 4', 'city' => 'Sample City', 'region' => 'Sample State', 'postal_code' => '10001', 'country' => 'US'],
'vendor_data' => 'user-1234',
]);
print_r($result->toArray());
require "didit"
# Reads DIDIT_API_KEY.
didit = Didit::Client.new
result = didit.database_validation.validate(
issuing_state: "USA",
services: ["usa_states_residential"],
first_name: "John",
last_name: "Doe",
date_of_birth: "1990-01-01",
address: { street_1: "123 Sample Street", street_2: "Unit 4", city: "Sample City", region: "Sample State", postal_code: "10001", country: "US" },
vendor_data: "user-1234"
)
puts result.to_h
using System;
using System.Collections.Generic;
using System.Text.Json;
using Didit;
// Reads DIDIT_API_KEY.
using var client = new DiditClient();
var result = await client.DatabaseValidation.ValidateAsync(new DatabaseValidationValidateParams
{
IssuingState = "USA",
Services = new string[] { "usa_states_residential" },
FirstName = "John",
LastName = "Doe",
DateOfBirth = "1990-01-01",
Address = new Dictionary<string, object> { ["street_1"] = "123 Sample Street", ["street_2"] = "Unit 4", ["city"] = "Sample City", ["region"] = "Sample State", ["postal_code"] = "10001", ["country"] = "US" },
VendorData = "user-1234",
});
Console.WriteLine(JsonSerializer.Serialize(result));
{
"request_id": "req_01H…",
"status": "Approved",
"issuing_state": "USA",
"match_type": "full_match",
"validations": [
{
"outcome_code": "MATCH",
"service_id": "usa_states_residential",
"service_name": "United States of America - United States Residential",
"source_data": {
"address": "123 Sample Street",
"address_match_score": "1.000",
"city": "Sample City",
"date_of_birth": "1990-01-01",
"first_name": "John",
"full_name": "John Doe",
"last_name": "Doe",
"name_match_score": "1.000",
"postal_code": "10001",
"state": "Sample State",
"street": "sample_value",
"verifications": {
"address": true,
"date_of_birth": true,
"full_name": true
}
},
"validation": {
"address": "full_match",
"date_of_birth": "full_match",
"full_name": "full_match"
}
}
]
}
{
"request_id": "req_01H…",
"status": "In Review",
"issuing_state": "USA",
"match_type": "partial_match",
"validations": [
{
"outcome_code": "PARTIAL_MATCH",
"service_id": "usa_states_residential",
"service_name": "United States of America - United States Residential",
"source_data": {
"address": "123 Sample Street",
"address_match_score": "1.000",
"city": "Sample City",
"date_of_birth": "1990-01-01",
"first_name": "John",
"full_name": "John Doe",
"last_name": "Doe",
"name_match_score": "1.000",
"postal_code": "10001",
"state": "Sample State",
"street": "sample_value",
"verifications": {
"address": true,
"date_of_birth": true,
"full_name": false
}
},
"validation": {
"address": "full_match",
"date_of_birth": "full_match",
"full_name": "no_match"
}
}
]
}
{
"request_id": "req_01H…",
"status": "Declined",
"issuing_state": "USA",
"match_type": "no_match",
"validations": [
{
"outcome_code": "NO_MATCH",
"service_id": "usa_states_residential",
"service_name": "United States of America - United States Residential",
"source_data": {
"address": "NO_MATCH",
"date_of_birth": "NO_MATCH",
"full_name": "NO_MATCH"
},
"validation": {
"address": "no_match",
"date_of_birth": "no_match",
"full_name": "no_match"
}
}
]
}
🇺🇸 美国
美国居住地址核验 API|数据库核验
Didit 提供美国居住地址数据库核验:通过权威数据库查询验证身份信息。按次计费,起价 $0.60,无合同、无最低消费。
POST
/
v3
/
database-validation
/
curl -X POST "https://verification.didit.me/v3/database-validation/" \
-H "x-api-key: YOUR_API_KEY" \
-F "issuing_state=USA" \
-F "services=usa_states_residential" \
-F "vendor_data=user-1234" \
-F "first_name=John" \
-F "last_name=Doe" \
-F "date_of_birth=1990-01-01" \
-F 'address={"street_1":"123 Sample Street","street_2":"Unit 4","city":"Sample City","region":"Sample State","postal_code":"10001","country":"US"}'
from didit import Didit
# Reads DIDIT_API_KEY.
client = Didit()
result = client.database_validation.validate(
issuing_state="USA",
services=["usa_states_residential"],
first_name="John",
last_name="Doe",
date_of_birth="1990-01-01",
address={"street_1": "123 Sample Street", "street_2": "Unit 4", "city": "Sample City", "region": "Sample State", "postal_code": "10001", "country": "US"},
vendor_data="user-1234",
)
print(result)
import Didit from "@didit-protocol/sdk-node";
// Reads DIDIT_API_KEY.
const didit = new Didit();
const result = await didit.databaseValidation.validate({
issuing_state: "USA",
services: ["usa_states_residential"],
first_name: "John",
last_name: "Doe",
date_of_birth: "1990-01-01",
address: { street_1: "123 Sample Street", street_2: "Unit 4", city: "Sample City", region: "Sample State", postal_code: "10001", country: "US" },
vendor_data: "user-1234",
});
console.log(result);
ctx := context.Background()
// Reads DIDIT_API_KEY.
client := didit.NewClient()
result, err := client.DatabaseValidation.Validate(ctx, didit.DatabaseValidationValidateParams{
IssuingState: "USA",
Services: didit.Some([]string{"usa_states_residential"}),
FirstName: didit.String("John"),
LastName: didit.String("Doe"),
DateOfBirth: didit.String("1990-01-01"),
Address: didit.Some[any](map[string]any{"street_1": "123 Sample Street", "street_2": "Unit 4", "city": "Sample City", "region": "Sample State", "postal_code": "10001", "country": "US"}),
VendorData: didit.String("user-1234"),
})
if err != nil {
log.Fatal(err)
}
fmt.Printf("%+v\n", result)
import java.time.LocalDate;
import java.util.List;
import me.didit.Didit;
import me.didit.types.DatabaseValidationValidateParams;
// Reads DIDIT_API_KEY.
Didit client = new Didit();
var result = client.databaseValidation().validate(DatabaseValidationValidateParams.builder()
.issuingState("USA")
.services(List.of("usa_states_residential"))
.firstName("John")
.lastName("Doe")
.dateOfBirth(LocalDate.parse("1990-01-01"))
.address(DatabaseValidationValidateParams.Address.ofVariant1(DatabaseValidationValidateParams.Address.Variant1.builder()
.street1("123 Sample Street")
.street2("Unit 4")
.city("Sample City")
.region("Sample State")
.postalCode("10001")
.country("US")
.build()))
.vendorData("user-1234")
.build());
System.out.println(result);
<?php
require 'vendor/autoload.php';
use Didit\DiditClient;
// Reads DIDIT_API_KEY.
$didit = new DiditClient();
$result = $didit->databaseValidation->validate([
'issuing_state' => 'USA',
'services' => ['usa_states_residential'],
'first_name' => 'John',
'last_name' => 'Doe',
'date_of_birth' => '1990-01-01',
'address' => ['street_1' => '123 Sample Street', 'street_2' => 'Unit 4', 'city' => 'Sample City', 'region' => 'Sample State', 'postal_code' => '10001', 'country' => 'US'],
'vendor_data' => 'user-1234',
]);
print_r($result->toArray());
require "didit"
# Reads DIDIT_API_KEY.
didit = Didit::Client.new
result = didit.database_validation.validate(
issuing_state: "USA",
services: ["usa_states_residential"],
first_name: "John",
last_name: "Doe",
date_of_birth: "1990-01-01",
address: { street_1: "123 Sample Street", street_2: "Unit 4", city: "Sample City", region: "Sample State", postal_code: "10001", country: "US" },
vendor_data: "user-1234"
)
puts result.to_h
using System;
using System.Collections.Generic;
using System.Text.Json;
using Didit;
// Reads DIDIT_API_KEY.
using var client = new DiditClient();
var result = await client.DatabaseValidation.ValidateAsync(new DatabaseValidationValidateParams
{
IssuingState = "USA",
Services = new string[] { "usa_states_residential" },
FirstName = "John",
LastName = "Doe",
DateOfBirth = "1990-01-01",
Address = new Dictionary<string, object> { ["street_1"] = "123 Sample Street", ["street_2"] = "Unit 4", ["city"] = "Sample City", ["region"] = "Sample State", ["postal_code"] = "10001", ["country"] = "US" },
VendorData = "user-1234",
});
Console.WriteLine(JsonSerializer.Serialize(result));
{
"request_id": "req_01H…",
"status": "Approved",
"issuing_state": "USA",
"match_type": "full_match",
"validations": [
{
"outcome_code": "MATCH",
"service_id": "usa_states_residential",
"service_name": "United States of America - United States Residential",
"source_data": {
"address": "123 Sample Street",
"address_match_score": "1.000",
"city": "Sample City",
"date_of_birth": "1990-01-01",
"first_name": "John",
"full_name": "John Doe",
"last_name": "Doe",
"name_match_score": "1.000",
"postal_code": "10001",
"state": "Sample State",
"street": "sample_value",
"verifications": {
"address": true,
"date_of_birth": true,
"full_name": true
}
},
"validation": {
"address": "full_match",
"date_of_birth": "full_match",
"full_name": "full_match"
}
}
]
}
{
"request_id": "req_01H…",
"status": "In Review",
"issuing_state": "USA",
"match_type": "partial_match",
"validations": [
{
"outcome_code": "PARTIAL_MATCH",
"service_id": "usa_states_residential",
"service_name": "United States of America - United States Residential",
"source_data": {
"address": "123 Sample Street",
"address_match_score": "1.000",
"city": "Sample City",
"date_of_birth": "1990-01-01",
"first_name": "John",
"full_name": "John Doe",
"last_name": "Doe",
"name_match_score": "1.000",
"postal_code": "10001",
"state": "Sample State",
"street": "sample_value",
"verifications": {
"address": true,
"date_of_birth": true,
"full_name": false
}
},
"validation": {
"address": "full_match",
"date_of_birth": "full_match",
"full_name": "no_match"
}
}
]
}
{
"request_id": "req_01H…",
"status": "Declined",
"issuing_state": "USA",
"match_type": "no_match",
"validations": [
{
"outcome_code": "NO_MATCH",
"service_id": "usa_states_residential",
"service_name": "United States of America - United States Residential",
"source_data": {
"address": "NO_MATCH",
"date_of_birth": "NO_MATCH",
"full_name": "NO_MATCH"
},
"validation": {
"address": "no_match",
"date_of_birth": "no_match",
"full_name": "no_match"
}
}
]
}
该服务聚合了政府及公共记录、背景记录和公开职业资料。Didit 通过
POST /v3/database-validation/ 提供此服务,以便您将提交的数据与权威来源进行核验,并获得标准化的匹配结果。输入格式:last_name 必须至少为 2 个字符。
覆盖范围
- 覆盖率: ~ 90%
- 国家/地区: 美国
- 服务 ID:
usa_states_residential - 数据领域: 地址
- 类别: 住宅
输入
| 字段 | 必填 | 示例 |
|---|---|---|
first_name | 是 | John |
last_name | 是 | Doe |
date_of_birth | 是 | 1990-01-01 |
address.street_1 | 是 | 123 Sample Street |
address.postal_code | 是 | 10001 |
phone | 否 | +15550101000 |
ssn | 否 | 123456789 |
email | 否 | john.doe@example.com |
address.street_2 | 否 | Unit 4 |
address.city | 否 | Sample City |
address.region | 否 | Sample State |
vendor_data | 否 | user-1234 |
- 必填输入:
first_name、last_name、date_of_birth、address.street_1、address.postal_code - 可选输入:
phone、ssn、email、address.street_2、address.city、address.region、vendor_data - 同意要求: 无需同意
- 工作流可用性: 可在工作流中使用
- 覆盖率: ~ 90%
- 价格: 每次成功查询 $0.60
请求体参数
string
默认值:"USA"
必填
该数据库服务使用的 ISO 3166-1 alpha-3 国家代码。示例:
USAstring
默认值:"usa_states_residential"
必填
包含此服务 ID 的数组。固定该服务可将请求限定在这一特定数据库内。示例:
usa_states_residentialstring
默认值:"John"
必填
需要核验的名字。示例:
Johnstring
默认值:"Doe"
必填
需要核验的姓氏。示例:
Doestring
默认值:"1990-01-01"
必填
出生日期,格式为
YYYY-MM-DD。示例:1990-01-01object
必填
结构化的住宅地址对象。请使用
street_1、street_2、city、region、postal_code 和 country。仍接受完整的旧式地址字符串,但不推荐使用。示例:{"street_1":"123 Sample Street","street_2":"Unit 4","city":"Sample City","region":"Sample State","postal_code":"10001","country":"US"}string
国际格式的电话号码。示例:
+15550101000string
此数据库服务所需的
ssn 值。示例:123456789string
电子邮件地址。示例:
john.doe@example.comstring
默认值:"user-1234"
您为此人提供的稳定用户标识,例如您内部的用户 ID。Didit 使用它将独立核验关联到同一终端用户,并减少重复检测的干扰。示例:
user-1234输入规则与校验说明
- 必须至少为 2 个字符
- 美国社会安全号码(9 位数字,可选连字符)
ssn必须匹配(?:\d{9}|\d{3}-\d{2}-\d{4})。- 对于
ssn,请发送完整的 9 位 SSN/ITIN(连字符可选)。与美国信用局及金融服务核验不同,此服务不接受仅后四位的形式。 - 对于地址类服务,请尽可能发送结构化地址字段,而不是单个
address字符串。 address.street_1为街道地址,包括门牌号和街道类型。address.street_2为公寓、单元、楼栋、楼层或其他地址补充行。仅在您拥有该信息时发送。address.city为城市、郊区、区、地方或社区。address.region为州、省、地区或城镇。address.postal_code为邮政编码。- 基于地址的数据库服务至少需要街道地址和邮政编码;在查询来源之前即被拒绝的请求不计费。
如何调用
curl -X POST "https://verification.didit.me/v3/database-validation/" \
-H "x-api-key: YOUR_API_KEY" \
-F "issuing_state=USA" \
-F "services=usa_states_residential" \
-F "vendor_data=user-1234" \
-F "first_name=John" \
-F "last_name=Doe" \
-F "date_of_birth=1990-01-01" \
-F 'address={"street_1":"123 Sample Street","street_2":"Unit 4","city":"Sample City","region":"Sample State","postal_code":"10001","country":"US"}'
from didit import Didit
# Reads DIDIT_API_KEY.
client = Didit()
result = client.database_validation.validate(
issuing_state="USA",
services=["usa_states_residential"],
first_name="John",
last_name="Doe",
date_of_birth="1990-01-01",
address={"street_1": "123 Sample Street", "street_2": "Unit 4", "city": "Sample City", "region": "Sample State", "postal_code": "10001", "country": "US"},
vendor_data="user-1234",
)
print(result)
import Didit from "@didit-protocol/sdk-node";
// Reads DIDIT_API_KEY.
const didit = new Didit();
const result = await didit.databaseValidation.validate({
issuing_state: "USA",
services: ["usa_states_residential"],
first_name: "John",
last_name: "Doe",
date_of_birth: "1990-01-01",
address: { street_1: "123 Sample Street", street_2: "Unit 4", city: "Sample City", region: "Sample State", postal_code: "10001", country: "US" },
vendor_data: "user-1234",
});
console.log(result);
ctx := context.Background()
// Reads DIDIT_API_KEY.
client := didit.NewClient()
result, err := client.DatabaseValidation.Validate(ctx, didit.DatabaseValidationValidateParams{
IssuingState: "USA",
Services: didit.Some([]string{"usa_states_residential"}),
FirstName: didit.String("John"),
LastName: didit.String("Doe"),
DateOfBirth: didit.String("1990-01-01"),
Address: didit.Some[any](map[string]any{"street_1": "123 Sample Street", "street_2": "Unit 4", "city": "Sample City", "region": "Sample State", "postal_code": "10001", "country": "US"}),
VendorData: didit.String("user-1234"),
})
if err != nil {
log.Fatal(err)
}
fmt.Printf("%+v\n", result)
import java.time.LocalDate;
import java.util.List;
import me.didit.Didit;
import me.didit.types.DatabaseValidationValidateParams;
// Reads DIDIT_API_KEY.
Didit client = new Didit();
var result = client.databaseValidation().validate(DatabaseValidationValidateParams.builder()
.issuingState("USA")
.services(List.of("usa_states_residential"))
.firstName("John")
.lastName("Doe")
.dateOfBirth(LocalDate.parse("1990-01-01"))
.address(DatabaseValidationValidateParams.Address.ofVariant1(DatabaseValidationValidateParams.Address.Variant1.builder()
.street1("123 Sample Street")
.street2("Unit 4")
.city("Sample City")
.region("Sample State")
.postalCode("10001")
.country("US")
.build()))
.vendorData("user-1234")
.build());
System.out.println(result);
<?php
require 'vendor/autoload.php';
use Didit\DiditClient;
// Reads DIDIT_API_KEY.
$didit = new DiditClient();
$result = $didit->databaseValidation->validate([
'issuing_state' => 'USA',
'services' => ['usa_states_residential'],
'first_name' => 'John',
'last_name' => 'Doe',
'date_of_birth' => '1990-01-01',
'address' => ['street_1' => '123 Sample Street', 'street_2' => 'Unit 4', 'city' => 'Sample City', 'region' => 'Sample State', 'postal_code' => '10001', 'country' => 'US'],
'vendor_data' => 'user-1234',
]);
print_r($result->toArray());
require "didit"
# Reads DIDIT_API_KEY.
didit = Didit::Client.new
result = didit.database_validation.validate(
issuing_state: "USA",
services: ["usa_states_residential"],
first_name: "John",
last_name: "Doe",
date_of_birth: "1990-01-01",
address: { street_1: "123 Sample Street", street_2: "Unit 4", city: "Sample City", region: "Sample State", postal_code: "10001", country: "US" },
vendor_data: "user-1234"
)
puts result.to_h
using System;
using System.Collections.Generic;
using System.Text.Json;
using Didit;
// Reads DIDIT_API_KEY.
using var client = new DiditClient();
var result = await client.DatabaseValidation.ValidateAsync(new DatabaseValidationValidateParams
{
IssuingState = "USA",
Services = new string[] { "usa_states_residential" },
FirstName = "John",
LastName = "Doe",
DateOfBirth = "1990-01-01",
Address = new Dictionary<string, object> { ["street_1"] = "123 Sample Street", ["street_2"] = "Unit 4", ["city"] = "Sample City", ["region"] = "Sample State", ["postal_code"] = "10001", ["country"] = "US" },
VendorData = "user-1234",
});
Console.WriteLine(JsonSerializer.Serialize(result));
每次成功调用都会返回 HTTP 200。outcome_code 字段说明实际发生的情况,例如区分真正的生物识别不匹配(BIOMETRIC_NO_MATCH)与无法读取的自拍照(BIOMETRIC_IMAGE_UNUSABLE)。所示的 status 为默认功能状态,您配置的部分匹配/无匹配操作可以覆盖该状态。MATCH:登记库确认了身份,且所有核对字段均匹配。{
"request_id": "req_01H…",
"status": "Approved",
"issuing_state": "USA",
"match_type": "full_match",
"validations": [
{
"outcome_code": "MATCH",
"service_id": "usa_states_residential",
"service_name": "United States of America - United States Residential",
"source_data": {
"address": "123 Sample Street",
"address_match_score": "1.000",
"city": "Sample City",
"date_of_birth": "1990-01-01",
"first_name": "John",
"full_name": "John Doe",
"last_name": "Doe",
"name_match_score": "1.000",
"postal_code": "10001",
"state": "Sample State",
"street": "sample_value",
"verifications": {
"address": true,
"date_of_birth": true,
"full_name": true
}
},
"validation": {
"address": "full_match",
"date_of_birth": "full_match",
"full_name": "full_match"
}
}
]
}
PARTIAL_MATCH:一个或多个本服务比对的字段未完全匹配。本示例中,full_name 不匹配,而 address 和 date_of_birth 匹配。{
"request_id": "req_01H…",
"status": "In Review",
"issuing_state": "USA",
"match_type": "partial_match",
"validations": [
{
"outcome_code": "PARTIAL_MATCH",
"service_id": "usa_states_residential",
"service_name": "United States of America - United States Residential",
"source_data": {
"address": "123 Sample Street",
"address_match_score": "1.000",
"city": "Sample City",
"date_of_birth": "1990-01-01",
"first_name": "John",
"full_name": "John Doe",
"last_name": "Doe",
"name_match_score": "1.000",
"postal_code": "10001",
"state": "Sample State",
"street": "sample_value",
"verifications": {
"address": true,
"date_of_birth": true,
"full_name": false
}
},
"validation": {
"address": "full_match",
"date_of_birth": "full_match",
"full_name": "no_match"
}
}
]
}
NO_MATCH:登记库未返回与所提交数据匹配的结果。{
"request_id": "req_01H…",
"status": "Declined",
"issuing_state": "USA",
"match_type": "no_match",
"validations": [
{
"outcome_code": "NO_MATCH",
"service_id": "usa_states_residential",
"service_name": "United States of America - United States Residential",
"source_data": {
"address": "NO_MATCH",
"date_of_birth": "NO_MATCH",
"full_name": "NO_MATCH"
},
"validation": {
"address": "no_match",
"date_of_birth": "no_match",
"full_name": "no_match"
}
}
]
}
返回数据
source_data 中返回的具体字段取决于登记库返回的内容。自动生成的 usa_states_residential 示例目前记录的是以下标准化结构:
addressaddress_match_scorecitydate_of_birthfirst_namefull_namelast_namename_match_scorepostal_codestatestreet
定价与服务等级协议
美国 - 美国居民(United States Residential)查询仅在 Didit 从核验来源收到确定结果时计费。- 单次调用价格: $0.60 USD。
- 计费方式: 按每次成功查询计费。若登记库无法访问、缺少必填字段,或请求在到达核验来源之前被拒绝,则不收费。
- 延迟: 典型 p95 < 2 秒。
- 可用性: Didit 一侧每季度的可用性为 99.9%;下游来源的可用性因国家和数据集而异。
继续阅读
最后修改于 2026年11月7日